*{font-size:13px;line-height:20px;font-family: "ËÎÌå";}
a:link {font-family: "ºÚÌå";font-size:14px;text-decoration: none;color: #FF9900;}
img { border:-10;}
ul{list-style:none;padding:0;margin-left:0px;}
li{list-style:none;padding:0;margin-left:0px;}
body{margin: 0px;	background-image: url(../img/123.jpg);}
top{background:url(../images/zhao_header_bg.jpg) repeat-x;width:100%;height:32px;background-color: #000000;margin-top: 0px;}
.top1000{width:auto;height:32px;line-height:32px;background-color:;margin-top: 0px;}
.top_l{float:left;width:130px;margin-top: 0px;}
.top_r{float:right;height:32px;line-height:32px;overflow: hidden;width: auto;margin-right: 0px;background-color: ;margin-top: 0px;}
.top_r a{ text-decoration:none; margin-left:5px;} 

.banner{width:1000px;height:400px; margin:auto;}
.main{width:1000px;height: 6700px;margin: auto; background-image:url(../img/124.jpg);}
.k1{height:10px;}
.k2{height:30px;background-image: url(../img/123.jpg);}

.main1 {width:980px;height: 500px;margin: auto;}
.m1-a{width: 420px;height:480px;float:left;}
.m1-b{width: 550px;height:480px;float:left;margin-left: 10px;}
.m1-b1{width: 550px;height:270px;background-color: #D3A25F;}
.m1-b2{width: 550px;height:200px;margin-top: 10px;}



.main2 {width:980px;height: 500px;margin: auto;}
.m2-a{width:350px;height:480px;float:left;background-color: #D3A25F;}
.m2-b{width:620px;height:480px;float:left;margin-left: 10px;}
.m2-c{width:350px;height:480px;float:left;margin-left: 10px;background-color: #D3A25F;}
.m2-d{width:620px;height:480px;float:left;}
.m2-b1{width:620px;height:320px;}
.m2-b1a{width:200px;height: 320px;float:left;}
.m2-b1b{width:200px;height: 320px;float:left;margin-left:10px;}
.m2-b1c{width:198px;height: 320px;float:left;margin-left:10px;}
.m2-b2{width:620px;height:150px;margin-top:10px;background-color: #D3A25F;}


.main3 {width:980px;height: 500px;margin: auto;}
.main4 {width:980px;height: 500px;margin: auto;}
.m4-a{width:260px;height:480px;float:left;margin-left:10px;}
.m4-a1{width:260px;height:240px;background-color: #D3A25F;}
.m4-a2{width:260px;height:230px;margin-top:10px;background-color: #D3A25F;}
.m4-b{width:350px;height:480px;float:left;margin-left:10px;}
.main5 {width:980px;height: 700px;margin: auto;}
.m5-a{width:350px;height:680px;float:left;}
.m5-b{width:620px;height:680px;float:left;margin-left: 10px;}
.m5-b1{width:620px;height:320px;}
.m5-b2{width:620px;height:350px;margin-top:10px;background-color: #D3A25F;}


.main7{width: 960px;height: 560px; margin:auto; background-image:url(../img/bl.jpg);}
.b4{width:auto; height: 20px;}
.foot{ margin:auto; text-align:center; margin-top:40px; background-image: url(../img/bg.jpg);}
